var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/api/sections/route.js")
R.c("server/chunks/[root-of-the-server]__0sct_63._.js")
R.c("server/chunks/[root-of-the-server]__11z1mw_._.js")
R.c("server/chunks/[root-of-the-server]__0j8-xkl._.js")
R.c("server/chunks/_next-internal_server_app_api_sections_route_actions_10utid4.js")
R.m(66193)
module.exports=R.m(66193).exports
